﻿@media only screen and (max-width:640px){
body{  background:#fff; background-size:cover; font:12px/22px "SimSun","Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}

.wrap{width:100%;margin:0 auto;}
#header{width:100%; overflow:hidden;}
#main{width:100%; overflow:hidden;}
#foot{width:100%; overflow:hidden; background:url(../images/foot_bj.jpg) repeat-x left top;margin-top:25px;}

.yc{ display:none;}

.header{width:100%; overflow:hidden;}
.header_box{width:100%; background:url(../images/header_bj.jpg) no-repeat center center; overflow:hidden;}
.logo{width:96%;float:left;padding:20px 2%;}
.logo img{width:100%; display:block;}

.nav{width:100%; background:url(../images/nav_bj.jpg) repeat; overflow:hidden;}
.nav ul{width:100%;float:left; text-align:center;}
.nav ul li{width:25%; height:40px;float:left; background:url(../images/shutiao.jpg) no-repeat right center; overflow:hidden;}
.nav ul li a{ display:block; height:40px; line-height:40px; text-align:center; font-size:14px; font-weight:bold; color:#fff;overflow:hidden;}
.nav ul li a:hover{ font-family:'Microsoft YaHei'; font-size:16px; color:#c0ff00;}

.banner{width:100%; overflow:hidden; border-top:1px solid #fff;}
.banner_box{width:100%;overflow:hidden;}
/*PC大图滚动开始*/
.flexslider{position:relative;height:380px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;height:380px;overflow:hidden;}
.slides li{height:380px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2; left:45%;text-align:center; display:none;}
.flex-control-nav li{display:inline-block;width:14px; float:left;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
/*PC大图滚动结束*/
/*手机大图滚动开始*/
.slideBox {position:relative;overflow:hidden;margin:0px auto;max-width:641px;}
.slideBox .hd {position:absolute;height:28px;line-height:28px;bottom:0;right:0;z-index:1;}
.slideBox .hd li {display:inline-block;width:7px;height:7px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;background:#333;text-indent:-9999px;overflow:hidden;	margin:10px 6px 0 6px;}
.slideBox .hd li.on {background:#fff;}
.slideBox .bd {position:relative;z-index:0;}
.slideBox .bd li {position:relative;text-align:center;}
.slideBox .bd li img {background:url(images/loading.gif) center center no-repeat;vertical-align:top;width:100%;}
.slideBox .bd li a {-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.slideBox .bd li .tit {display:block;width:100%;position:absolute;bottom:0;text-indent:10px;height:28px;line-height:28px;background:url(images/focusBg.png) repeat-x;color:#fff;text-align:left;}
/*手机大图滚动结束*/

.main{width:100%;float:left;padding-top:15px;}
.maiin_left{width:100%;float:left;}
.cplb{width:100%;float:left;}
.cplb_title{ display:block; height:36px; overflow:hidden; border-bottom:1px solid #01914c; background:#00761f;border-radius:5px 5px 0 0;}
.cplb_title img{ display:block;}
.cplb_contect{display:block; overflow:hidden; background:#00761f;padding:0 9px 0 10px;}
.cplb_ul{ display:block; overflow:hidden;}
.cplb_ul .cplb_li{ display:block;overflow:hidden;margin-top:8px;}
.cplb_ul .cplb_li .cplb_a{ display:block; height:30px; line-height:30px; background:url(../images/cp_bj.jpg) no-repeat right center #015b27; overflow:hidden; text-indent:20px; font-weight:bold; color:#fff;}
.cplb_ul .cplb_li .cplb_a:hover{ font-size:14px; color:#deff00;}
.cplb_sub{ display:block;padding:0 11px 0 16px; overflow:hidden;}
.cplb_sub li{ display:block; height:24px; border-bottom:1px dotted #ccc; line-height:24px; overflow:hidden; background:url(../images/cp_jiantou.jpg) no-repeat left center; background-position:4px; text-indent:15px;}
.cplb_sub li a{ color:#fff;}
.cplb_sub li a:hover{ color:#deff00;}
.cplb_bottom{ display:block; overflow:hidden;}
.cplb_bottom img{width:100%; display:block;}

.main_right{width:98%;float:right;padding:0 1%;}
.gsjj{width:100%;float:left;margin-bottom:12px;}
.gsjj_title{ display:block; height:39px; background:url(../images/title_bj.jpg) no-repeat center center; background-size:100% 39px; overflow:hidden;}
.gsjj_p{float:left; line-height:39px; font-family:'Microsoft YaHei'; font-weight:bold; font-size:18px; color:#006633; text-indent:20px; overflow:hidden;}
.more{float:right;padding:15px 16px 0 0;}
.more img{ display:block;}
.gsjj_contect{ display:block; border:1px solid #ccc; border-top:none;padding:8px 2% 25px 2%; overflow:hidden; background:url(../images/gsjj_bj.jpg) no-repeat center center; line-height:25px; color:#006633;}
.gsjj_contect img{width:60%;float:left;margin-right:15px;}


.xgzs_box{ display:block; border:1px solid #ccc; border-top:none;padding:4px 1% 7px 1%; overflow:hidden; }
.xgzs{width:100%;float:left;margin-bottom:5px;}
.xgzs_title{ display:block; height:24px; line-height:24px; border:1px solid #dedede; overflow:hidden; color:#1b1bf9; text-decoration:none; text-indent:2px;}
.xgzs_title a{color:#00761F; text-decoration:none;}
.xgzs_title a:hover{color:#f00; text-decoration:underline;}
.xgzs_contect{ display:block;padding-top:3px; overflow:hidden;}
.xgzx_img{width:45%;float:left;margin-right:6px;}
.xgzx_img img{width:100%; max-width:154px; max-height:120px; display:block;}
.xgzx_ul{width:53%;float:right;}
.xgzx_ul li{ display:block; height:26px; line-height:26px; border-bottom:1px dotted #b6b6b6; overflow:hidden;}
.xgzx_ul li a{width:70%;float:left; color:#505050; height:26px; overflow:hidden;}
.xgzx_ul li a:hover{color:#f00;}
.xgzx_ul li span{float:right; color:#b2b2b2;}

.ywzs{width:100%;float:left;}
.ywzs_title{width:100%; height:39px; background:url(../images/title_bj.jpg) no-repeat center center; overflow:hidden; background-size:100% 39px;}
.ywzs_contect{ display:block;padding:4px 0 10px 0; overflow:hidden; border:1px solid #ccc; border-top:none;}
/*带箭头向左滚动开始*/
.picScroll-left{ width:100%;  overflow:hidden; position:relative;}
.picScroll-left .bd{width:96%;float:left; overflow:hidden; height:260px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 17px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:200px; height:230px; display:block;border:6px solid #c8c8c8; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#1c662f;  }
.picScroll-left .bd ul li .title{ line-height:18px;   }
.picScroll-left .bd ul li .title a{ color:#505050;}
/*带箭头向左滚动结束*/

.box{width:98%;float:left;margin-top:34px;padding:0 1%;}
.bjcs{width:100%;float:left;}
.bjcs_title{ display:block; height:39px; background:url(../images/title_bj.jpg) no-repeat center center; overflow:hidden; background-size:100% 39px;}
.bjcs_ul{ display:block;border:1px solid #ccc; border-top:none;padding:5px 11px 23px 19px; overflow:hidden;}
.bjcs_ul li{ display:block; height:25px; line-height:25px; overflow:hidden; background:url(../images/jiantou1.jpg) no-repeat left center;}
.bjcs_ul li a{float:left; color:#505050; text-indent:15px;}
.bjcs_ul li a:hover{color:#f00;}
.bjcs_ul li span{float:right; color:#a3a3a3;}
.news_txt{ display:block;line-height:24px;padding:24px 1%; overflow:hidden; color:#2f2f2f;}

.hyxw{width:100%;float:left;margin-top:15px;}
.lxwm{width:100%;float:right;margin-top:15px;}
.lxwm_text{ display:block;border:1px solid #ccc; border-top:none;padding:14px 14px 18px 14px; overflow:hidden; line-height:28px; color:#505050;}

.foot_nav{width:96%;line-height:30px; text-align:center; overflow:hidden; color:#505050; background:url(../images/foot_nav_bj.jpg) repeat;padding:10px 2%;}
.foot_nav a{ color:#505050;}
.foot_nav a:hover{ color:#f00;}
.foot{width:100%; text-align:center; overflow:hidden; color:#fff; line-height:24px;padding:15px 0;background:url(../images/foot_nav_bj1.jpg) repeat;}

/*手机底部*/
.kong{width:100%; height:55px; overflow:hidden;}
.bottomqq {position: fixed;bottom: 0;left: 0;z-index: 2000;right: 0px;width: 100%;height: 55px;overflow: hidden;cursor: default;padding-top: -61px;background: #000;}
.bottom1 {width: 300px;margin: 0 auto;}
.bottom1 a {float: left;width: 43px;text-align: center;line-height: 20px;color: #fff;height: 50px;border-right: solid 1px #111;padding: 5px 15px 0 15px;font-size: 12px;}
.bottom1 a.xianqd {border: 0px;}

/*关于我们*/
.lxwm_contect{ display:block;padding:5px 10px 23px 13px; overflow:hidden; background:#00761f;}
.lxwm_img{ display:block; overflow:hidden;}
.lxwm_img img{ display:block;}
.lxwm_txt{ display:block; line-height:24px; color:#fff; overflow:hidden;padding-top:18px;}
.lxwm_txt span{ font-weight:bold;}

.dqwz_right{width:98%;float:right;margin-top:15px; padding:0 1%;}
.dqwz_title{ display:block; height:39px; background:url(../images/title_bj.jpg) no-repeat center center; background-size:100% 39px;}
.dqwz_contect{ display:block; border:1px solid #ccc; border-top:none;}
.company{ display:block; font-size:14px; line-height:24px; overflow:hidden;padding:30px 1% 47px 1%;}
.company img { width:99%;}
/*保洁服务*/
.bjfw{ display:block;padding:9px 0 15px 0; overflow:hidden;}
.bjfw li{width:48%;float:left;margin:0 1%; text-align:-webkit-center;}
.bjfw li .bjfw_img{width:97%; height:100%; text-align:center; vertical-align:middle; display:table-cell; overflow:hidden; border:3px solid #c8c8c8;}
.bjfw li .bjfw_img img{width:100%; max-width:215px; max-height:190px; vertical-align:middle;}
.bjfw li .bjfw_sp{ display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; color:#505050;}
.bjfw li:hover .bjfw_img{ border-color:#015b27;}

.showpages{width:100%;float:left;padding-top:30px; text-align:center;}
.pagesinfo{width:100%;float:left;color:#303030; line-height:35px;}
.pages{width:100%;float:right;}
.a13{padding:4px 6px; background:#dcd9d4; color:#303030;margin:0 3px;}
.a14{padding:3px 7px; background:#eee; border:1px #dcd9d4 solid;margin:0 3px;color:#303030;}
.pages a:hover{ color:red;}

/*业务展示*/
.ywxq{ display:block;padding:10px 1%; overflow:hidden;}
.ywxq_p{ display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; font-size:16px; font-weight:bold; color:#2f2f2f;}
.ywxq_sp{ display:block;margin-top:44px; line-height:30px; text-align:center; overflow:hidden; color:#505050; background:#ededed;}
.ywxq_img{ display:block; text-align:center; overflow:hidden; padding-top:15px;}
.ywxq_img img{width:85%;}
.ywxq_txt{ display:block; line-height:24px;padding-top:5px; overflow:hidden; font-size:14px; color:#2f2f2f;}

/*保洁工具*/
.bjgj{ display:block;padding:27px 1% 15px 1%; overflow:hidden;}
.bjgj li{width:48%;float:left;margin:0 1%; cursor:pointer;text-align:-webkit-center;}
.bjgj li .bjgj_img{width:100%; height:100%; text-align:center; vertical-align:middle; display:table-cell; overflow:hidden;}
.bjgj li .bjgj_img img{width:100%; max-width:200px; max-height:185px; vertical-align:middle;}
.bjgj li .bjgj_sp{ display:block; height:35px; line-height:35px; text-align:center; overflow:hidden; color:#505050; font-weight:bold;}

/*会展保洁*/
.hzbj{ display:block;padding:30px 1% 54px 1%; overflow:hidden;}
.hzbj_txt{ display:block; line-height:24px; font-size:14px;color:#505050;}
.hzbj_img{ display:block; text-align:center; overflow:hidden;padding:5px 0;}
.hzbj_img img{width:90%;}

/*石材翻新*/
.scfx{ display:block; padding:32px 1% 47px 1%; overflow:hidden; }
.scfx_txt{ display:block; line-height:24px; color:#505050; overflow:hidden;}
.scfx_img{ display:block;padding:25px 0 0 2%; overflow:hidden;}
.scfx_img img{ display:block;}

/*联系我们*/
.lxwm1{ display:block; padding:20px 2% 0 2%; min-height:300px; background:url(../images/lxwm_img1.jpg) no-repeat right bottom; line-height:30px; font-size:14px; color:#505050;}
.lxwm1 span{ font-weight:bold; color:#ff0000;}

/*上页下页格式*/
.scott{padding:3px;margin:3px;text-align:center;}
.scott a{border:#ddd 1px solid;padding:2px 5px;color:#555555;margin:0 2px 0 0;text-decoration:none;}
.scott a:hover{border:#555555 1px solid;color:#555555;background-color:#f1ffd6;}
.scott a:active{border:#555555 1px solid;color:#555555;background-color:#f1ffd6;}/*#0066FF*/
.scott span.current{border:#2DA006 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#2DA006;}
.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}
.current{border:#00AAC8 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#00AAC8;text-align:center;}
.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;text-align:center;}

.ditu{width:98%;height:300px;border:#ccc solid 1px; margin:15px auto;}


.a-c{text-align:center;}
.sxy a{ color:#555555; text-decoration:none; font-size:14px;}
.sxy a:hover{ color:Green;}

/*新闻资讯*/
.news{ display:block;padding:15px 1%; overflow:hidden;}
.news li{ display:block; height:35px; line-height:35px; border-bottom:1px dotted #d0d0d0; overflow:hidden; background:url(../images/news_jiantou.jpg) no-repeat left center; text-indent:25px;}
.news li a{width:80%; height:35px; overflow:hidden; float:left; color:#505050;}
.news_sp{float:right; color:#838383;}
.news li a:hover{ color:#f00;}

.newsxq{ display:block;padding:15px 1%; overflow:hidden;}
.newsxq_p{ display:block; height:40px; line-height:40px; font-family:SimHei; font-size:20px; color:#505050; text-align:center; overflow:hidden; font-weight:bold;}
.newsxq_sp{ display:block; line-height:30px; border:1px solid #f1f1f1; background:#f7f7f7; color:#505050; text-align:center; overflow:hidden;}
.newsxq_sp a{ color:#505050;}
.newsxq_sp a:hover{ color:#f00;}
.newsxq_txt{ display:block; line-height:22px; color:#505050; overflow:hidden;padding:15px 0;}

.rides-cs {  font-size: 12px; background:#29a7e2; position: fixed; top: 100px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../images/lanrenzhijia.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: 0 0;}
.rides-cs .btnCtn { background-position: -37px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}
}